	html, body
	{
		height: 100%;
        scroll-behavior: smooth;
	}
	
	body
	{
		margin: 0px;
		padding: 0px;
		background: #F6F4F3;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 12pt;
		font-weight: 400;
		color: #4E4D4D;
	}
	
	
	h1, h2, h3
	{
		margin: 0;
		padding: 0;
	}
	
	p, ol, ul
	{
		margin-top: 0;
	}
	
	ol, ul
	{
		padding: 0;
		list-style: none;
	}
	
	p
	{
		line-height: 180%;
	}
	
	strong
	{
	}
	
	a
	{
		color: #383838;
	}
	
	a:hover
	{
		text-decoration: none;
	}
	
	.container
	{
		width: 1200px;
		margin: 0px auto;
	}

/*********************************************************************************/
/* Image Style                                                                   */
/*********************************************************************************/

	.image
	{
		display: inline-block;
	}
	
	.image img
	{
		display: block;
		width: 100%;
	}
	
	.image-full
	{
		display: block;
		width: 100%;
		margin: 0 0 0 0;
	}
	
	.image-left
	{
		float: left;
		margin: 0 2em 2em 0;
	}
	
	.image-centered
	{
		display: block;
		margin: 0 0 2em 0;
	}
	
	.image-centered img
	{
		margin: 0 auto;
		width: auto;
	}

/*********************************************************************************/
/* List Styles                                                                   */
/*********************************************************************************/

	ul.style1
	{
	}


/*********************************************************************************/
/* Social Icon Styles                                                            */
/*********************************************************************************/
	ul.contacto
	{
		overflow:  hidden;
		margin: 0em 0 3em 0;
		padding-top: 1em;
		text-align: center;
	}
	
	ul.contacto li
	{
		display: inline-block;
		padding: 0em 0.30em;
		font-size: 1em;
	}
	
	ul.contacto li span
	{
		display: none;
		margin: 0;
		padding: 0;
	}
	
	ul.contacto li a
	{
		color: #FFF;
	}
	
	ul.contacto li a:before
	{
		display: inline-block;
		background: #3f3f3f;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 20px;
		text-align: center;
		color: #FFFFFF;
	}

/*********************************************************************************/
/* Major Styles                                                                  */
/*********************************************************************************/

	.major
	{
		overflow: hidden;
		margin-bottom: 4em;
		text-align: center;
	}
	
	.major h2
	{
		letter-spacing: 0.10em;
		text-transform: uppercase;
		font-size: 3em;
		font-weight: 700;
		color: #3f3f3f;
	}

	.major .byline
	{
		display: block;
		padding-top: 0.2em;
		font-weight: 300;
		font-size: 2em;
	}

/*********************************************************************************/
/* Title Styles                                                                  */
/*********************************************************************************/

	.title
	{
		text-align: center;
	}
	
	.title h2
	{
		letter-spacing: 0.10em;
		text-transform: uppercase;
		font-weight: 700;
		color: #3f3f3f;
	}

	.title .byline
	{
		display: block;
		padding-top: 1em;
		font-weight: 300;
		font-size: 1.1em;
	}


/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
	{
		display: inline-block;
		margin: 1em 0em;
		padding: 1em 3em 1em 3em;
		background: #3f3f3f;
		letter-spacing: 0.20em;
		text-decoration: none;
		text-align: center;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 0.90em;
		color: #FFF;
	}
	
	.button:before
	{
	}
		
/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
		background: #3f3f3f;
        position: fixed;
        top: 0;
        width: 100%;
        height: auto;
	}

/*********************************************************************************/
/* Logo                                                                          */
/*********************************************************************************/

	#logo
	{
		padding: 3em 0em 3em 0em;
		text-transform: uppercase;
        margin-top: 70px;
	}

	#logo h1
	{
		text-align: center;
		font-weight: 900;
		font-size: 2.5em;
	}
	
	#logo h1 a
	{
	}

	#logo span
	{
		padding: 0em 0em 0em 0.5em;
	}
	
	#logo h1:before
	{
		
	}
	
	#logo a 
	{
		color: #3f3f3f;
	}


/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

	#menu ul
	{
		margin: 0;
		padding: 10px 0px 10px 0px;
		list-style: none;
		line-height: normal;
		text-align: center;
	}
	
	#menu li
	{
		display: inline-block;
	}
	
	#menu a
	{
		display: block;
		padding: 1em 2em;
		letter-spacing: 1px;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1em;
		font-weight: 700;
		color: #FFF;
	}
	
	#menu .current_page_item a
	{
	}
	
	#menu a:hover
	{
	}

/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

	#banner
	{
	}

/*********************************************************************************/
/* Quienes Somos                                                                 */
/*********************************************************************************/

	#quienes-somos
	{
		overflow: hidden;
		padding: 6em 0em;
		border-top: 1px solid #E5E5E5;
	}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

	#content
	{
		float: left;
		width: 588px;
	}
	
	#content .title
	{
		padding-bottom: 2em;
		text-align: left;
	}
	
	#content h2
	{
		font-size: 2em;
	}
	
	#content .byline
	{
		padding-top: 0;
		font-size: 1.5em;
	}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

	#sidebar
	{
		float: right;
		width: 588px;
	}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

	#footer
	{
	}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

	#copyright
	{
		overflow: hidden;
		padding: 5em 0em;
	}
	
	#copyright p
	{
		letter-spacing: 0.20em;
		text-align: center;
		text-transform: uppercase;
		font-size: 0.80em;
		color: #6F6F6F;
	}
	
	#copyright a
	{
		text-decoration: none;
		color: #8C8C8C;
	}

/*********************************************************************************/
/* Objetivo                                                                      */
/*********************************************************************************/

	#objetivo
	{
		overflow: hidden;
		padding: 5em 0em;
		background: #FFF;
	}
	
	#featured h2
	{
		text-align: center;
	}

	#featured .icon
	{
		position: relative;
		display: block;
		margin: 0px auto 20px auto;
		line-height:  normal;
		font-size: 6em;
		text-align: center;
		color: #3f3f3f;
	}

	.column1,
	.column2,
	.column3,
	.column4
	{
		width: 282px;
	}
	
	.column1,
	.column2
	{
		float: left;
		margin-right: 24px;
	}
	
	.column3
	{
		float: left;
	}
	
	.column4
	{
		float: right;
	}

/*********************************************************************************/
/* Servicios                                                                    */
/*********************************************************************************/

	#nuestros-servicios
	{
		padding: 6em 0em;
	}
	
	#portfolio
	{
		overflow: hidden;
		text-align: center;
	}
	
	#portfolio img
	{
		margin: 0;
		padding: 0;
	}
	
	#portfolio .box
	{
		padding: 30px;
		background: #FFF;
		border-bottom: 2px solid #7C7C7C;
		border-right: 1px solid #DADADA;
		border-left: 1px solid #DADADA;
	}


    .map {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  padding: 0; }
  .map iframe {
    width: 100%;
    padding: 0;
    margin: 0;
    height: 350px;
    border: none;
    outline: none; }
